<?php
/**
 * JE GroupBuy package
 * @author J-Extension <contact@jextn.com>
 * @link http://www.jextn.com
 * @copyright (C) 2011 - 2012 J-Extension
 * @license GNU/GPL, see LICENSE.php for full license.
**/

defined('JPATH_BASE') or die;

jimport('joomla.form.formfield');

/**
 * Supports a modal article picker.
 *
 * @package		Joomla.Administrator
 * @subpackage	com_content
 * @since		1.6
 */

 class JFormFieldCurrency extends JFormFieldList
{
	/**
	 * @var    string	The form field type.
	 * @since  11.1
	 */
	public $type = 'currency';

	protected function getOptions()
	{
		// Initialize variables.
		
		$options = array();

		$options = array(
				JHTML::_('select.option', '&#36',JText::_('JEGROUPBUY_DOLLAR')),
				JHTML::_('select.option', '&#163',JText::_('JEGROUPBUY_POUNDS')),
				JHTML::_('select.option', '&#165',JText::_('JEGROUPBUY_YEN')),
				JHTML::_('select.option', '&#128',JText::_('JEGROUPBUY_EURO')),
				JHTML::_('select.option', 'INR',JText::_('JEGROUPBUY_RUPEE'))
		);


		return $options;
	}
}